/* Primary text of alert shown when moving a document to iCloud. Arg is document name. */
"Are you sure you want to move \\U201C%@\\U201D on this Mac to iCloud?" = "確定要將這部 Mac 上的“%@”移到 iCloud 上嗎？";

/* Label of Cancel buttons. */
"Cancel" = "取消";

/* Recovery suggestion for when a document cannot be changed because the file is locked and duplication is not appropriate. */
"If you want to make changes to this document, click Unlock." = "若您想在此文件中進行更動，請按一下“解鎖”。";

/* Label of Move Document buttons. */
"Move Document" = "搬移文件";

/* Error description for when a document could not or will not be saved because the file is locked. */
"The file \\U201C%@\\U201D is locked." = "檔案“%@”已鎖定。";

/* Label of Unlock buttons. */
"Unlock" = "解鎖";

